Feedback on the Dell Latitude 3450 - Marble Falls 14 BDW

Asked by Mritunjay on 2019-04-25

Please, create ubuntu 18.0.4 for Latitude 3450.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu-Certification Edit question
Assignee:
No assignee Edit question
Last query:
2019-04-25
Last reply:
2019-05-20
Launchpad Janitor (janitor) said : #1

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Po-Hsu Lin (cypressyew) said : #2

Po-Hsu Lin suggests this article as an answer to your question:
FAQ #2891: “Can I use a newer version on hardware that is only certified with an older version”.

Po-Hsu Lin (cypressyew) said : #3

Hello,
this system was certified with Trusty, but as stated here in the FAQ it should be working with Bionic, if not, please file a bug with "ubuntu-bug linux" command in a terminal (Ctrl+Alt+t) to let us know.
Thanks.

Can you help with this problem?

Provide an answer of your own, or ask Mritunjay for more information if necessary.

To post a message you must log in.